<!DOCTYPE html>
<html lang="fr">

<head>

  <meta http-equiv="Content-Type" content="text/html;charset=utf-8" />
  <meta http-equiv="Content-Style-Type" content="text/css" />
  <meta name="viewport" content="initial-scale=1, maximum-scale=1">
  <title>Charles Bigelow</title>

  <!-- Paged.js-->
  <script src="pagedjs/paged-0.4.1.js"></script>
  <script src="pagedjs/interface.js"></script>
  <script src="pagedjs/reload-in-place.js"></script>
  <script src="handlers.js"></script>
  <link rel="stylesheet" type="text/css" href="pagedjs/interface-header.css" />
  <link rel="stylesheet" type="text/css" href="pagedjs/interface.css" />

  <!-- Fonts -->
  <link rel="stylesheet" href="/fonts/VG5000/stylesheet.css">

</head>

<body class="interface-bar-bottom">

  <header id="interface-header" w3-include-html="pagedjs/interface.html"></header>
  <div id="render-book"></div>

  <template id="book-content">


    <section id="logo">
      <img id="cahier-gutenberg" src="images/cahier-gutenberg.png">
    </section>

    <section id="header">
      <h1>Histoire’O, d’o et de 0</h1>
      <p id="author">Charles Bigelow</p>
    </section>

    <section id="infos">
      <p id="sourcce">Cahiers GUTenberg, no 57 (2012), p. 5-53.</p>
      <p id="link-source"><a
          href="http://cahiers.gutenberg.eu.org/fitem?id=CG_2012___57_5_0">&lt;http://cahiers.gutenberg.eu.org/fitem?id=CG_2012___57_5_0&gt;</a>
      </p>
    </section>

    <aside id="aside">
      <div id="resume-fr">
        <h2>Résumé</h2>
        <p>Malgré l’accroissement exponentiel de l’informatique
          durant le demi-siècle dernier, il reste au moins un problème, lié aux
          chiffres binaires 0 et 1, qui a défié toute solution : comment dessiner
          les formes graphiques du chiffre ‘0’ (zéro) et de la lettre majuscule ‘O’
          de façon qu’un lecteur humain puisse les distinguer l’un de l’autre.</p>
      </div>
      <div id="resume-en">
        <h2>Abstract</h2>
        <p>Despite exponential increases of computing power
          over the past half-century, at least one problem involving ones and
          zeroes has defied easy solution: how to shape the graphical forms of
          numeral ‘0’ (zero) and capital letter ‘O’ (Oh) so a human reader can
          easily distinguish between them.</p>
      </div>
      <div id="node-intro">
        <h2>Note</h2>
        <p>Cet article est paru en anglais sous le titre « Oh oh zero »
          dans TUGboat [35]. Il est reproduit ici avec l’aimable autorisation
          de l’auteur et de Karl Berry, rédacteur en chef de <em>TUGboat.</em><br>
          Il a été traduit en français par Jacques André, avec des corrections
          d’Yvon Henel, de Fabrice Popineau et de Thierry Bouche. La mention
          [Ndt] indique une note du traducteur.</p>
        <p>Le titre de cet article mérite une petite explication. Bigelow m’a
          écrit ¹ que littéralement "<em>Oh, oh, zero</em>" veut dire « Attention, c’est
          zéro » car "<em>Oh-oh</em>" (qui est une alarme) n’a rien à voir avec les
          lettres O et o. Cet amusant titre a double-sensm’a été proposé par
          Barbara Beaton ». Pour garder l’humour de celle-ci, je n’ai trouvé
          qu’une allusion au célèbre roman <em>Histoire d’O</em>. Charles Bigelow est
          bien connu de la communauté TEX, puisque c’est l’un des premiers typographes à avoir travaillé avec Don Knuth.
          Il est notamment
          le père de Lucida, l’une des premières grandes fontes à avoir été
          ouverte à Unicode. On trouve dans ce même numéro de <em>TUGboat</em>
          une longue interview de Charles Bigelow (illustrée de ses fontes) par
          YueWang [46]. Rappelons que les <em>Cahiers GUTenberg</em> ont déjà publié
          la traduction française d’un de ses articles : « Création d’une police
          UNICODE » [34].</p>
      </div>
    </aside>

    <section id="content">

      <h2 id="title-level2-id1"><span>1</span> Introduction</h2>

      <p>Nous étudions dans cette note trois aspects du problème « chiffre
        zéro ou lettre O<a href="#fn2" class="footnote-ref" id="fnref2">2</a> ? ». Nous commencerons d’abord par une
        étude de la littérature informatique et typographique traitant de ce problème
        dans les années 1960 et 1970. Ensuite, nous regarderons les solutions
        pratiques adoptées par les fontes numériques des années 1980 à nos
        jours. Enfin, nous verrons les origines de ce problème sur des exemples
        issus de la typographie de la Renaissance italienne et française, et de la
        typographie anglaise et américaine pendant la Révolution industrielle.
        Nous nous intéressons ici surtout aux signes typographiques ; on trouvera
        chez Cajori [5] et Ifrah [8] l’histoire des notations mathématiques avant la
        typographie.</p>
      <p></p>

      <h2 id="title-level2-id2"><span>2</span> Chiffre 0 ou lettre O en informatique</h2>

      <p>En 1967, R.W. Bemer a écrit un article [2] intitulé malicieusement
        “<em>Toward Standards forHandwritten Zero and Oh: Much Ado about Nothing
          (and a Letter), or A Partial Dossier on Distinguishing Between Handwritten
          Zero and Oh</em>” (Vers une norme pour l’écriture manuscrite du zéro et de la
        lettre O : « beaucoup de bruit pour rien<a href="#fn3" class="footnote-ref" id="fnref3">3</a> » (et pour une
        lettre), ou dossier partiel sur la distinction entre le chiffre zéro et la lettre O manuscrits). Il y
        donnait une compilation commentée des proposition faites entre 1958
        et 1966 pour lever l’ambiguïté des formes manuscrites de zéro et de la
        lettre O. Le but de l’étude était de permettre aux perforatrices de cartes
        perforées pour ordinateurs de mieux lire les bordereaux manuscrits de
        codes.</p>

      <p>Il est peu probable que le papier de Bemer ait apporté quelque changement
        que ce soit dans l’écrituremanuscrite mais Bemer a également
        participé aux développements de l’ASCII (<em>American Standard Code for
          Information Interchange</em>, Code américain normalisé pour l’échange d’information).
        Le code ASCII, avec l’apparition des claviers de saisie, a fait
        passer le problème « lettre O ou zéro ? » de la réforme de l’écriture manuscrite,
        sujet périlleux, à la lisibilité typographique, sujet non moins
        problématique. Ce problème concernait dorénavant des lettres toutes
        faites et non plus l’écriture manuscrite personnalisée des programmeurs.
        Le code ASCII ne résolvait toutefois pas l’ambiguïté entre les zéros affichés
        ou imprimés et les lettres O, comme le fait DIN 1450, une récente norme
        allemande enmatière de lisibilité et de typographie [6]. Elle reprend encore
        une fois et de nos jours l’éternel problème de différencier le zéro de
        la lettre O dans la typographie contemporaine.</p>

      <p>Les fontes numériques se sont considérablement développées depuis
        1980, ce qui a encore compliqué le problème. En effet, les fontes
        contiennent désormais de grands jeux de caractères ce qui augmente le
        risque d’avoir des lettres ou symboles qui se ressemblent au sein d’une
        même fonte ou d’une familles de fontes, notamment celles utilisées en
        édition scientifique et mathématique. La figure 1montre un ensemble de
        caractères, issus des fontes Lucida Sans et LucidaMath, ressemblant au
        chiffre zéro ou à la lettre O.</p>

      <figure id="fig1">
        <img src="images/bigelow-1.png">
        <figcaption><span>Figure 1</span> Caractères ressemblant à des zéros (ligne du haut) ou à la
          lettre O (ligne du bas).</figcaption>
      </figure>

      <p>La solution proposée en 1967 par Bemer [2] comprenait : une boucle,
        un paraphe ou un trait au dessus de la lettre O; une barre en travers de
        zéro ou de la lettre O; un point ou un trait au centre de la lettre O ou du
        zéro ; une forme rectangulaire pour la lettre O et une elliptique pour le
        zéro (ou le contraire) ; une lettre O plus large que le zéro ; une orientation
        losangique pour la lettre O mais carrée pour le zéro ; une barre horizontale
        au-dessus de la lettre O. Un paragraphe de son article traitait rapidement
        de la distinction du chiffre ‘1’ (un) de la lettre I capitale ‘I’ (I), et de celle
        du chiffre ‘2’ (deux) de la lettre capitale ‘Z’ (Zed).</p>

      <p>Une autre tentative d’accord sur la forme des chiffres et lettres manuscrites
        pour l’informatique a été publiée en 1969 par un groupe de travail
        de l’ANSI (<em>American National Standards Institute</em>, l’institut national américain
        de normalisation) sous la signature de Kerpelman [9] : « Forme des
        caractères alphanumériques en traitement de l’information ». La proposition
        recommandait une boucle manuscrite au sommet de la lettre O
        capitale pour la distinguer du zéro (Figure 2).</p>

      <p>Kerpelman a observé une différence curieuse mais très nette entre deux
        groupes de personnes : « Les programmeurs habitués à utiliser un langage
        de programmation pour la gestion semblent préférer marquer les zéros.
        Ceux utilisant des langages mathématiques ou scientifiques préfèrent au contraire marquer les lettres. » [9]
        Cette différence permet de distinguer
        humanistes et techniciens. C’est un thème récurrent dans les annales du
        problème « lettre O ou zéro ».</p>

      <figure id="fig2">
        <img src="images/bigelow-2.png">
        <figcaption><span>Figure 2</span> Zéro (en haut à gauche) et lettre O (en bas à droite) selon Kerpelman [9].
        </figcaption>
      </figure>

      <p>À la suite de ces publications de l’ACM et de l’ANSI, le débat « lettre O
        ou zéro » se déplaça sur un forum dédié à la typographie, le <em>Journal
          of Typographic Research</em>, où, en 1969, le psychologue Dirk Wendt [17]
        analysa le problème de la discrimination et de la confusion entre les
        formes du zéro et de la lettre O mais sans donner de solution unique
        sauf qu’il nota que le zéro est plus facilement reconnu s’il est plus étroit
        que la lettre O. Dans le même numéro de ce journal, un chercheur des
        Bell Laboratories, Allen G. Vartabedian, donna les résultats d’une autre
        expérience de lisibilité et proposa qu’une boucle ou un trait fût ajouté au
        sommet de la lettre O pour la distinguer du zéro [15]. Cette proposition
        d’ajouter une boucle à la lettre O était identique à celle de Kerpelman.</p>

      <p>Plus tard, dans une lettre à ce même journal, le calligraphe et dessinateur
        de caractère Hermann Zapf critiqua la proposition de Vartabedian et
        fit une contre proposition—ajouter une petite barre horizontale en haut
        à droite du chiffre zéro [18]. Vartabedian lui répondit et ajouta d’autres
        arguments en faveur de la modification de la lettre O [16]. Ainsi, un ingénieur
        (Vartabedian) préférait modifier la lettre O tandis qu’un humaniste
        (Zapf) préféraitmodifier le chiffre (figures 3 et 4).</p>

      <figure id="fig3">
        <img src="images/bigelow-3.png">
        <figcaption><span>Figure 3</span> Modification de la lettre O proposée par Vartabedian [15, 16].</figcaption>
      </figure>

      <figure id="fig4">
        <img src="images/bigelow-4.png">
        <figcaption><span>Figure 4</span> Modification du chiffre 0 proposée par Hermann Zapf [18].
          Le zéro ressemble à un grand sigma bas-de-casse.</figcaption>
      </figure>

      <h3 id="title-level3-id2-1"><span>2.1</span> Formes et idées</h3>

      <p>Platon (ou le personnage de Socrate dans les <em>Dialogues</em> écrits par
        Platon) discute de la façon dont les lettres expriment des idées. Il suggère,par exemple, que la lettre grecque
        omicron ‘O’ exprime de la rondeur,
        bien qu’il ne soit pas très clair si Socrate (ou Platon) se réfère à la forme
        ronde de la lettre ou à la forme arrondie des lèvres lorsque l’on prononce
        la voyelle désignée par omicron. Peut-être les deux. Les anciennes
        mathématiques grecques n’utilisaient pas de symbole écrit pour désigner
        le concept de rien, mais le philosophe atomiste Democrite, probablement contemporain de Socrate, utilise le mot
        « vide » en opposition à « plein »,
        comme l’atteste Aristote dans sa <em>Métaphysique</em> [1].</p>

      <p>En termes de sémiotique moderne, on peut se poser la question « Le
        symbole graphique est-il “iconique” ? Est-ce qu’un glyphe ressemble à
        la chose qu’il signifie ? » Pour lamajorité des glyphes typographiques, la
        réponse est « non », mais le glyphe zéro, ajout tardif à l’écriture latine,
        est un anneau circulaire ou ovale ; son intérieur vide ne contient rien.
        Il apparait donc comme iconique. Dans l’écriture manuscrite et en
        typographie, un espace blanc sépare les symboles ou groupes de symboles,
        mais ne signifie rien. Donc, pour dénoter « rien », il doit y avoir une
        marque qui de quelque façon matérialise la présence de rien. De plus, si
        l’intérieur vide du zéro est une icône de rien, alors une marque insérée
        dedans indique que quelque chose est dans le vide, en contradiction avec
        l’iconicité du glyphe vide. Dans sa longue histoire, zéro a quelques fois
        été représenté par un point plutôt que par un anneau, on pourrait donc
        arguer que le glyphe zéro-pointé est un double rien, comme une double
        négation serait une négation emphatique.</p>

      <p>En théorie des ensembles, une des représentations iconiques de
        l’ensemble vide est une paire d’accolades entourant un espace vide :
        { }. Le glyphe zéro a aussi été utilisé pour dénoter l’ensemble vide, mais
        pour distinguer le nombre zéro de l’ensemble vide, on a adopté comme
        symbole de l’ensemble vide<a href="#fn4" class="footnote-ref" id="fnref4">4</a> soit un glyphe fait d’un zéro
        barré (‘Ø’),
        soit d’un cercle barré (‘∅’). En Unicode, le caractère <span class="unicode-name">ensemble vide</span> a
        pour code hexadécimal U+2205 ; Unicode ne distingue pas le zéro barré
        du cercle barré, les considérant en effet comme des formes visuelles
        différentes du même caractère. Les deux formes peuvent cependant être
        fournies comme des variantes de glyphes dans une fonte donnée, comme
        en LucidaMath OpenType utilisée ici. Et pour compliquer encore un peu,
        il y a une variante de zéro barré qui — quoique rarement utilisée dans
        les fontes avec empattements—est souvent présente dans des fontes à
        chasse fixe sans empattements (figure 9), comme nous le verrons plus
        bas.</p>

      <p>Ces formes de l’ensemble vide ne marquent pas le début de la diminution
        des symboles cercles barrés. Un cercle avec une barre oblique ne dépassant par le contour (‘⦸’) a été adopté en
        Europe (et quelques
        fois en Amérique) en signalisation pour indiquer des interdictions<a href="#fn5" class="footnote-ref"
          id="fnref5">5</a> : « ne
        pas », « non » ou « interdit de ». Le cercle d’interdiction est en général, mais
        pas toujours, barré dans le sens nord-ouest sud-est, alors que l’ensemble
        vide est barré dans le sens nord-est sud-ouest. Contrairement au symbole
        de l’ensemble vide, celui d’interdiction contient aussi, en général, une
        représentation de ce qui est interdit, par exemple une cigarette (figure 5,
        qui montre aussi les deux orientations). Le symbole d’interdiction en Unicode,
        <span class="unicode-name">diacritique cercle englobant et barre oblique inversée</span>, a pour
        code U+20E0.
      </p>

      <figure id="fig5">
        <img src="images/bigelow-5.png">
        <figcaption><span>Figure 5</span> Signes d’interdiction de fumer.</figcaption>
      </figure>

      <p>Un détail supplémentaire : l’opérateur mathématique de division cerclé ⊘ est orienté comme l’ensemble vide ∅
        mais sa barre ne dépasse pas le bord du cercle ; enUnicode il a le code U+2298 (<span class="unicode-name">barre
          oblique de division cerclée</span>). Par ailleurs le langage de programmation APL a un caractère cercle-barré
        (<em>circle-backslash</em>, ⍉) correspondant en Unicode au caractère de code U+2349 (<span
          class="unicode-name">symbole de fonction apl saturne</span>).</p>
      <p>Enfin, bien que non circulaire, n’oublions pas la lettre O barrée ‘Ø’ (Unicode U+00D8, <span
          class="unicode-name">lettre majuscule latine o barré obliquement</span>),et sa bas-de-casse ‘ø’ (U+00F8), une
        lettre de certaines des langues scandinaves : danois, féringien, norvégien et sami (lapon).</p>

      <figure id="fig6">
        <img src="images/bigelow-6.png">
        <figcaption><span>Figure 6</span> Caractères de la fonte Euler d’Hermann Zapf</figcaption>
      </figure>

      <p>Revenons aux zéros et lettres O classiques. Dans diverses fontes
        récentes, sauf <em>OCR-A</em> et <em>OCR-B</em> des années 1960 et celles plus récentes
        les imitant, c’est le zéro qui est marqué et non la lettre O. Cependant,
        Hermann Zapf, qui avait donc proposé de modifier le zéro en lui ajoutant
        une barre, a utilisé un tracé calligraphique pour conserver la pureté du
        zéro vide sans ornement dans le dessin de la fonte Euler qu’il fit pour
        Donald Knuth et l’AmericanMathematical Society au début des années
        1980 (figure 6). Dans Euler roman (1987), le zéro de Zapf est comme une
        ellipse étroite avec une pointe calligraphique au sommet et avec une
        base arrondie, un peu comme s’il avait été tracé à la plume d’un seul
        trait courbe. Au contraire, la lettre O a une forme plus large, plus lisse,
        presque super-elliptique. Zapf a ainsi trouvé, pour les fontes Euler, une
        voie commune tant pour les techniciens que pour les humanistes : ni le
        zéro, ni la lettre O ne sont marqués par des barres, traits, points, tirets
        ou autres trous. Les lettres grecques thêta traditionnelles, en capitale
        (Θ, U+0398) et en bas-de-casse (θ, U+03B8), ressemblent au O avec des
        marques internes.</p>


      <h3 id="title-level3-id2-2"><span>2.2</span> Modèles de marquage et de lisibilité</h3>

      <p>La première impression que l’on a est que les diverses propositions
        des mathématiciens, techniciens, psychologues et dessinateurs diffèrent
        largement. Les uns proposent demodifier le zéro, d’autres la capitaleO;
        certains veulent ajouter une barre diagonale, d’autres une boucle, d’autres
        encore ajouter un point, un trait horizontal ou une projection. Certains
        suggèrent de redessiner la forme des courbes du zéro, d’autres celle du
        O, et au moins une personne (Lo en 1967 [10]) de prendre des caractères
        d’un autre système d’écriture, en l’occurrence le chinois. Mais, malgré
        une telle variété, quelques principes peuvent être discernés. L’un est que
        la plupart des propositions ajoutent desmarques à des formes existantes, mais aucune n’en supprime. On doit
        ajouter des traits ou des points, mais
        pas de trous ni de ruptures dans les contours.</p>

      <figure id="fig7">
        <img src="images/bigelow-7.png">
        <figcaption><span>Figure 7</span> Fonte <em>FE-Schrift</em>, dessinée par Karlgeorg Hoefer (puismodifiée
          par d’autres) pour les plaques d’immatriculation allemandes. Le trou
          dans le zéro rectangulaire aide à le distinguer de la capitale O; la forme de
          l’empattement de la capitale I permet de la distinguer du chiffre 1.<br>
          En dessous : des plaques avec FE-Schrift se voient aussi dans d’autres pays
          européens.</figcaption>
      </figure>

      <p>L’ajout de marques noires est conforme à la vision habituelle de la
        forme des types : l’important ce sont les noirs, tandis que les blancs ne
        sont pas significatifs. Les dessinateurs de caractères, les typographes et
        les graphistes ne diraient pas ça, mais ils ne représentent qu’une petite
        minorité de professionnels, pas la vastemajorité des lecteurs.Un autre fait
        est que la majorité des marques proposées sont en général localisées au
        milieu (ou au-dessus du milieu) du caractère, et plus souvent dans le coin
        supérieur droit que dans le gauche. Ce qui est conforme à la tendance
        générale pour les alphabets typographiques latins de regrouper les parties
        significatives au-dessus du point médian des bas de casse, près de la
        ligne des x, et plus souvent dans le coin droit que dans le gauche. Cette
        tendance a été notée dès 1900 par Javal [39] puis par Huey en 1908 et
        Legros et Grant en 1916.</p>

      <p>Il y a toutefois au moins une utilisation de trou pour marquer le
        zéro : les plaques d’immatriculation des véhicules allemands qui utilisent
        <em>FE-Schrift</em>, une fonte initialement dessinée par le calligraphe et
        dessinateur de caractères Karlgeorg Hoefer (Figure 7). Le zéro est presque
        rectangulaire et présente un trou près du coin supérieur droit, ce qui le
        distingue de la capitale O qui est un ovale en forme d’oeuf avec un contour
        sans discontinuité. Le chiffre 1 se différencie de la capitale I en taille, en
        orientation et par l’arrangement des empattements.
      </p>

      <p>La confusion entre le chiffre 0 et la lettre O était rare avant l’ère
        informatique, en partie parce que le contexte pouvait lever l’ambiguïté
        lettre ou chiffre. Une forme ronde au milieu d’un groupe de chiffres était
        très probablement le chiffre 0. Une même forme ronde parmi des lettres
        capitales, au début d’une phrase ou d’un nom propre, très probablement
        la lettre O. Mais en informatique les chaînes de symboles mélangent
        souvent les caractères alphabétiques et numériques et du coup le contexte
        ne permet plus de les distinguer.</p>

      <p>Parmi les désambiguïsations proposées par Bemer [2] on trouve celle
        du chiffre 1 avec la capitale I, mais pas avec la bas-de-casse l (petit ell).
        Peu de jeux de caractères utilisés en informatique dans les années 1950
        et au début des années 1960 comprenaient des minuscules [7] : il y avait
        donc moins de risque de confusion entre le chiffre un et la bas-de-casse l
        qu’entre un chiffre 0 et la capitale O.Mais ça devint plus problématique
        quand, en 1966, la révision du code ASCII incorpora les bas-de-casses.</p>

      <p>La forme graphique du chiffre 1 et de la bas-de-casse l existait en
        typographie traditionnelle, mais ces deux signes ont été réunis en un seul
        sur les machines à écrire qui ne proposèrent qu’une seule touche pour les
        deux graphèmes. Une troisième confusion, due aux premiers claviers de
        machines à écrire, a été la réunion des deux signes ‘ et ’ sur la touche ' ce
        qui nous vaut aujourd’hui le remplacement de l’apostrophe par la chiure
        de mouche. Une autre fusion, celle-là concerne la typographie anglosaxonne,
        a été l’invention de la <em>double-quote droite</em> " pour remplacer
        les deux guillemets anglais “et”. Les normes de codage distinguent ces
        caractères 1 et l par des numéros différents ; par exemple, en ASCII, le
        chiffre un a pour code décimal 049 et la lettre bas-de-casse l a pour code
        décimal 108 tandis qu’en Unicode, ce sont, en hexadécimal, 0031 et 006C
        respectivement.Mais leurs glyphes restent souvent d’apparence identique
        quand on utilise des fontes à chasse fixe.</p>

      <h2 id="title-level2-id3"><span>3</span> Chiffres 0 et lettres O dans des fontes contemporaines</h2>

      <p>Compte tenu du passé du problème chiffre zéro ou lettre O, et son
        transfert de l’écriture manuscrite dans le monde du dessin de caractères,
        quelles ont été les solutions retenues par les fontes actuelles ? Aujourd’hui
        on dispose de milliers de fontes, mais une petite sélection de fontes couramment
        utilisées montre les principales caractéristiques du problème
        (voir figure 8).</p>

      <p>Pour les fontes sans empattements, la confusion entre le chiffre 1, la
        capitale I et la bas-de-casse l est plus grande qu’avec des fontes avec
        empattements puisque les empattements permettent de distinguer<a href="#fn6" class="footnote-ref"
          id="fnref6">6</a> la
        capitale I de la bas-de-casse l et les deux du chiffre 1. Dans beaucoup de
        fontes sans empattements, les capitales et les bas-de-casse avec ascendantes
        ont la même hauteur, supprimant encore une autre possibilité de
        distinction.</p>

      <figure id="fig8">
        <img src="images/bigelow-8.png">
        <figcaption><span>Figure 8</span> Fontes sans empattements avec, pour chacune, dans l’ordre :
          le chiffre 1, la capitale I, la bas-de-casse l ; B, le chiffre 0 et la capitale O;
          D, le chiffre 5, les capitales S et Z et le chiffre 2. Toutes les fontes sont au
          même corps.</figcaption>
      </figure>

      <h4>Futura</h4>

      <p>Dans cette fonte géométrique sans empattements de Paul
        Renner (1927), le zéro est une ellipse verticale et étroite ; la majuscule
        O est large et parait circulaire. Le chiffre 1 a un court trait en haut à gauche
        du fût et a la même hauteur que la majuscule I, tandis que la bas-de-casse
        l est nettement plus grande que la capitale I ou le chiffre 1.</p>

      <h4>Helvetica</h4>

      <p>Dans cette fonte sans empattements (<em>neo-grotesque</em>, c’està-
        dire une linéale du milieu du <span class="smallcaps">xx</span><sup>e</sup> siècle) de Max Miedinger et Eduard
        Hoffman (1957), le zéro est nettement plus étroit et légèrement plus bas
        que la capitale O. Le chiffre un se distingue de la capitale I et de la bas-decasse
        l par un trait en haut à gauche comme une rampe. La bas-de-casse l
        et la capitale I ont la même hauteur et ne sont différenciées que par une
        graisse légèrement plus forte pour la capitale I — différence qui est un
        peu ou complètement imperceptible à petite taille ou à basse définition.</p>

      <h4>Frutiger</h4>

      <p>Dans cette mécane de transition sans empattements Frutiger,
        d’Adrian Frutiger (1976), le zéro est nettement plus étroit que la capitale
        O, mais tous deux ont la même hauteur. La bas-de-casse l est légèrement
        plus grande que la capitale I, et le chiffre 1 est différencié à la fois du
        I capital et du l bas-de-casse par un petit trait diagonal en haut à gauche.</p>

      <h4>Lucida</h4>
      <p>Dans cette linéale humaniste de Charles Bigelow et Kris Holmes
        (1985), le zéro et la capitale O sont différenciés, en suivant l’étude de
        Wendt [17], par leur graisse et non par leur hauteur. La bas-de-casse l est
        nettement plus grande que la capitale I (sauf à de très petits corps ou à
        basse définition) et le chiffre 1 est différent des deux précédentes par le
        petit trait en haut à gauche.</p>

      <h4>Verdana</h4>

      <p>Dans la fonte Verdana deMatthew Carter (1996), le zéro et la
        capitale O sont différenciés par la chasse et non par leur hauteur ; le zéro
        est très elliptique tandis que la lettre O est l’oval traditionnel ; des patins
        horizontaux sont ajoutés au chiffre 1 et quatre empattements à la capitale
        I pour mieux différencier ces trois caractères.</p>

      <h4>Lucida grande</h4>

      <p>Dans cette fonte, basée sur Lucida Sans, le chiffre 1
        est retravaillé avec des patins sur la ligne de base mais le zéro par défaut
        et la capitale O sont comme dans la version originale. Cette fonte inclut
        aussi une version barrée et une pointée pour le zéro, ainsi qu’une variante
        avec empattements pour la capitale I, mais ce ne sont pas les glyphes par
        défaut.</p>

      <h4>Neue Frutiger 1450</h4>

      <p>Dans cette fonte d’Adrian Frutiger et d’Akira
        Kobayashi (2013), la capitale I acquiert quatre empattements, le zéro
        un point et la bas-de-casse l un congé courbe, similaire à celui de la basde-
        casse ‘t’. Un zéro ouvert et une bas-de-casse l rectangulaire existent
        comme variantes (<em>alternates</em>).</p>

      <h4>Lucida Grande 1450</h4>

      <p> Dans cette version du Lucida de Bigelow & Holmes
        (2014), on a par défaut un zéro barré et une capitale I avec empattements,
        ainsi qu’une bas-de-casse l à congé. Le chiffre 1 a des patins sur la ligne de
        base comme dans Lucida Grande standard. Comme variantes, on trouve
        un zéro pointé et un zéro ouvert ainsi qu’une bas-de-casse l et une capitale
        I rectangulaires.</p>

      <hr>

      <p>Il ressort de ce regard sur des fontes récentes et largement utilisées que,
        pour les diverses propositions de désambiguïsation de caractères faites
        depuis 50 ans, certaines tendances ont émergé et convergé.</p>

      <p>Pour la paire zéro/lettre O, le zéro est presque toujours le caractère qui
        reçoit un élément supplémentaire, généralement une diagonale interne
        ou un point interne. Le O n’est pas affublé de boucles ni autres gadgets
        malgré les suggestions de Bemer en 1967 [2] et de Vartabedian en 1969 [15].
        Dans les fontes à chasse variable, la forme du zéro est généralement celle d’une ellipse étroite, tandis que
        celle du O capital est d’habitude plus
        large, presque circulaire, reflétant les découvertes deWendt [17]. En ce qui
        concerne le débat entre humanistes et techniciens, ce sont les humanistes
        qui ont gagné puisque ce sont les chiffres qui sont modifiés, pas les lettres.</p>

      <p>En ce qui concerne la distinction chiffre 1/bas-de-casse l, le résultat
        observé est plutôt une affaire de dessin. Le chiffre un reçoit des patins
        dans diverses fontes sans empattements, tandis que la capitale I a des
        empattements dans les autres ; à noter que dans quelques fontes « sans
        empattements », il y a des versions « avec empattements » pour ces deux
        caractères. La bas-de-casse l est variable, quelquefois différenciée de la
        capitale I et du chiffre 1 par un patin ou un trait en haut à gauche ou en
        bas à droite, voire les deux.</p>

      <p>On voit (figure 9) que ces tendances sont encore plus fortes pour les
        fontes à chasse fixe qui ont une contrainte supplémentaire : le zéro
        ne peut pas être distingué de la lettre O par la chasse puisque tous
        les caractères y ont la même chasse. Bien que les machines à écrire
        soient devenues obsolètes, les fontes à chasse fixe développées pour ces
        machines abondent, malgré leur côté rétro et leur connotation de vieille
        technologie, aujourd’hui dans le monde du numérique. De nouvelles
        fontes à chasse fixe ont même été conçues depuis la généralisation des
        technologies de fontes numériques pour imprimantes laser et écrans
        d’ordinateurs depuis les années 1980. Tout comme la forme des lettres
        a subi le passage de l’écriture manuscrite à l’imprimé au <span class="smallcaps">xv</span><sup>e</sup> siècle,
        elle a subi celui de l’analogique au digital aux <span class="smallcaps">xx</span><sup>e</sup> et <span
          class="smallcaps">xxi</span><sup>e</sup> siècles. La technologie a influencé la forme des lettres pendant des
        siècles mais
        la forme visuelle même des lettres peut avoir existé avant une technologie
        précise ; rappelons-nous la philosophie de Platon des formes éternelles.</p>



      <figure id="fig9">
        <img src="images/bigelow-9.png">
        <figcaption><span>Figure 9</span> Fontes à chasse fixe avec, pour chacune, dans l’ordre : le
          chiffre 1, la capitale I, la bas-de-casse l ; B, le chiffre 0 et la capitale O; D, le
          chiffre 5, les capitales S et Z et le chiffre 2. Certaines fontes présentent des
          variantes (<em>alternates</em>). Toutes les fontes sont au même corps.</figcaption>
      </figure>

      <h4>Courrier</h4>

      <p><em>Courier</em> est un caractère à empattement et à chasse fixe dessiné par
        Howard Kettler (1955) pour les machines à écrire IBM. Il est devenu le
        caractère le plus utilisé pour machines à écrire et a donc été l’un des
        premiers à avoir été numérisé. Fonte avec empattements, Courier a deux
        patins pour le chiffre 1, trois empattements pour la bas-de-casse l, et
        quatre empattements pour la capitale I, comme on s’y attend pour une
        telle fonte. Le chiffre zéro est distingué de la capitale O par sa hauteur : en
        Courier, les chiffres sont plus grands que les capitales et plus espacés, ce
        qui n’est pas habituel ; le zéro est donc une ellipse étroite et haute tandis
        que la capitale O est plus petite et plus proche d’un cercle. La capitale I est notablement plus petite que le
        chiffre 1 et que la bas-de-casse l.</p>

      <h4>Letter Gothic</h4>

      <p><em>Letter Gothic</em> de Roger Roberson (1962) est une linéale fine <a href="#fn7" class="footnote-ref"
          id="fnref7">7</a> (<em>fineline</em>)
        conçue pour la machine à écrire Selectric d’IBM. Capitales et chiffres ont
        la même hauteur. Le chiffre un a deux patins et une diagonale à gauche en
        haut du fût. La capitale I a quatre empattements et la bas-de-casse l a un
        seul empattement horizontal en haut à gauche. On ne peut pas distinguer
        le zéro de la capitale O.</p>

      <h4>Lucida Sans Typewriter</h4>

      <p><em>Lucida Sans Typewriter</em> de Bigelow & Holmes (1986) distingue le
        chiffre 1, la capitale I et la bas-de-casse l par la position et le nombre
        d’empattements : un empattement supérieur à gauche pour la bas-decasse
        l, deux patins et un trait diagonal supérieur pour le chiffre 1 et
        quatre empattements pour la capitale I. Le chiffre 1 se distingue de la basde-
        casse l par la forme du fût ou de l’empattement en haut à gauche
        (diagonal pour le chiffre, horizontal pour la lettre l), par la présence
        de patins pour le chiffre 1 mais pas pour la lettre l, et par une hauteur
        légèrement plus grande de la bas-de-casse l et des autres bas-de-casse
        ascendantes comparée à celles des capitales et chiffres. Zéro est plus étroit
        que la capitale O mais en a la même hauteur et n’a pas d’autre marque
        distinctive.</p>


      <h4>Monaco</h4>

      <p><em>Monaco</em>, de Bigelow & Holmes pour Apple (1991), dérivée de fontes
        bitmap de Susan Kare (1984), a des chiffres et des capitales de même
        hauteur, mais légèrement plus courts que les ascendantes. La capitale I
        a des empattements, le chiffre 1 a des patins ainsi qu’un trait diagonal
        au nord-ouest, et la bas-de-casse l n’a des empattements qu’en haut à
        gauche et en bas à droite. Zéro a une barre diagonale, mais ne se distingue
        de la capitale ni par sa hauteur ni par sa chasse.</p>

      <h4>Lucida Console</h4>

      <p><em>Lucida Console</em> (1993) de Bigelow &amp; Holmes a des capitales nettement
        plus courtes que les chiffres à cause de contraintes techniques
        de Microsoft Windows NT, pour lequel la fonte a été initialement développée.
        La plupart des autres lettres et chiffres sont similaires à ceux de
        Lucida Sans Typewriter. Un zéro barré avait été envisagé, mais les dessinateurs
        et Microsoft décidèrent que la différence des hauteurs serait
        suffisante pour distinguer les deux caractères. Toutefois, dans la version distribuée en 2014, B&amp;H ont
        redessiné le zéro comme un zéro barré (figure
        22).</p>


      <h4>AndaleMono</h4>

      <p><em>AndaleMono</em> de SteveMatteson (1997) a les mêmes empattements que
        Monaco pour le chiffre 1, la capitale I et la bas-de-casse l. Le zéro est
        pointé, et non barré, et légèrement plus étroit que la capitale O, mais
        de même hauteur. Les capitales, les chiffres et les bas-de-casse avec
        ascendantes ont la même hauteur.</p>

      <h4>Consolas</h4>

      <p><em>Consolas</em> de Lucas de Groot (2006) a un zéro barré par défaut mais, en
        version Open Type, elle comprend de plus une variante de zéro pointé
        et une de zéro vide. Tous ces zéros sont légèrement plus étroits que la
        capitale O, mais de même hauteur. La fonte comprend aussi des chiffres
        elzéviriens comprenant ces trois zéros, alignés comme les bas de casse.
        Les chiffres et les capitales sont égaux en hauteur et plus courts que les
        bas-de-casse ascendantes.</p>

      <h4>Inconsolata</h4>

      <p><em>Inconsolata</em> de Raph Levien (2009) a un zéro barré plus étroitmais de
        même hauteur que la capitale O. Le chiffre 1 a l’habituel trait diagonal en
        haut à gauchemais n’a pas de patins sur la ligne de base ce qui le distingue
        de la bas-de-casse l qui a trois empattements, comme en Consolas.</p>

      <h4>Lucida Retro</h4>

      <p><em>Lucida Retro</em> de Bigelow & Holmes (2014) a un zéro barré plus étroit
        que la capitale O et une bas-de-casse l avec deux empattements similaires
        à ceux de Lucida Sans Typewriter, dont elle dérive. Des différences apparaissent
        pour certaines autres bas-de-casse et pour certains symboles.</p>

      <hr>

      <p>Ainsi, comme on le voit, dans la plupart des fontes à chasse fixe sans
        empattements, la pureté du design moderne strict est subordonnée à la
        lisibilité, parce que beaucoup de ces fontes sont utilisées en programmation,
        pour les terminaux, pour les consoles, et pour les fenêtres de
        systèmes d’exploitation et d’environnements de programmation, où la
        lisibilité est primordiale.</p>

      <p>Bien que ces fontes soient sans empattements, les lettres sujettes à
        confusion (comme la capitale I ou la bas-de-casse l) se voient affectées
        d’empattements pour les distinguer l’une de l’autre et du chiffre 1 qui peut
        aussi recevoir des patins sur la ligne des base, contrairement au purisme
        « sans empattement ».</p>

      <p>On peut tirer une leçon de ces comparaisons : en informatique, la
        tendance a été vers une différenciation plus marquée de formes sujettes
        à confusion,même si le marquage est contraire à la tradition historique ou à la pureté du design. Il apparaît
        que les principes abstraits de
        différenciation sont plus importants que les moyens graphiques utiliser
        pour les réaliser. Ainsi, le principe est de différencier le zéro de la
        capitale O et de la bas-de-casse o ; la réalisation est l’utilisation de formes
        très elliptiques,de barres, de points. . . ou de les distinguer par leur hauteur
        ou par leur forme.</p>

      <p>Le chiffre 1, la bas-de-casse l et la capitale I peuvent être distingués
        par la présence, la localisation et l’orientation des empattements, mais
        le nombre exact et l’emplacement de ceux-ci peut varier selon les
        préférences du dessinateur ou les fonctions de la fonte.</p>

      <h2 id="title-level2-id4"><span>4</span> Un court survol historique</h2>

      <p>Bemer [2] laisse supposer que la confusion chiffre 0/lettre O résulte du
        manque de précision de l’écriture manuscrite des années 1950, lorsque les
        ordinateurs commencèrent à être largement utilisés dans l’industrie, dans
        les administrations et dans les milieux académiques. En fait, le problème
        graphique existait bien avant l’informatique et peut être suivi à la trace
        depuis l’écriture manuscrite et la première typographie de la Renaissance
        italienne, quand nos alphabets modernes ont pris forme, et quand les
        chiffres arabes ont commencé à apparaitre dans les publications et les
        écrits des humanistes.</p>

      <p>Nos fontes romaines et italiques sont dérivées de l’écriture humanistique
        qui amalgamait deux formes distinctes de l’alphabet latin : les capitales
        romaines, qui ont atteint leurs formes canoniques à la fin du <span class="smallcaps">I</span><sup>er</sup>
        siècle
        ap. J.C. et lesminuscules carolingiennes, basées sur la cursive descendant
        des capitales déformées par des scribes de la cour de Charlemagne au
        <span class="smallcaps">viii</span><sup>e</sup> siècle. La majorité des minuscules, qu’on appelle en typographie
        « bas-de-casse », ont vu leur formes se différencier des capitales (par
        exemple ‘a’ est une déformation du ‘A’, ‘b’ du ‘B’, ‘e’ du ‘E’), mais la minuscule
        ‘o’ garda la forme de la capitale ‘O’. L’évolution de la forme des
        capitales et des minuscules latines se fit indépendamment de celle des
        chiffres arabo-indiens ; ceux-ci n’ont pas été introduits en Europe avant
        la fin du <span class="smallcaps">x</span><sup>e</sup> siècle tandis que le zéro ne semble pas y avoir été
        utilisé de
        façon courante avant le début du <span class="smallcaps">xiii</span><sup>e</sup> siècle (Ifrah [8]). L’usage
        courant
        des chiffres arabes et du zéro dans les ouvrages de comptabilité et de
        mathématiques a été popularisé par le <em>Liber Abaci</em>, écrit vers 1202 par
        Leonardo de Pisa (plus connu sous le nom de Fibonacci). Les nombres romains, basés sur des lettres ou des
        symboles ressemblants à des lettres,
        continuèrent à être abondamment utilisés ailleurs.
      </p>

      <p>Bien que les glyphes des systèmes d’écritures changèrent de forme au
        fil du temps, les changements maintinrent généralement les distinctions
        entre éléments. L’évolution des lettres latines indépendamment des
        chiffres arabo-indiens dura des siècles ce qui montre qu’il n’y avait aucune
        pression pour distinguer le chiffre zéro des lettres O et o, puisqu’ils
        faisaient partie de systèmes différents. Du ixe au <span class="smallcaps">xv</span><sup>e</sup> siècle, les
        minuscules
        carolingiennes se sont transformées en gothiques. À mesure que les
        chiffres arabes ont vu leur usage s’accroître, ils ont été utilisés en écriture
        manuscrite gothique, où le glyphe du zéro tend à avoir un léger point là
        où les traits de la boucle se rejoignent (Figure 10).</p>


      <figure id="fig10">
        <img src="images/bigelow-10.png">
        <figcaption><span>Figure 10</span> Chiffresmanuscrits gothiques,1459 [19].</figcaption>
      </figure>

      <h3 id="title-level3-id4-1"><span>4.1</span> Échantillon des premiers zéros imprimés</h3>


      <p>Tant dans les manuscrits gothiques qu’humanistiques, les chiffres
        arabes ont des ascendantes et descendantes, comme ceux qu’on appelle
        aujourd’hui elzéviriens (<em>old style</em>). Les ‘0’, ‘1’ et ‘2’ avaient en gros la
        hauteur d’x, les ‘3’, ‘4’, ‘5’ et 9’ descendaient sous la ligne de base et les ‘6’
        et ‘8’ étaient au dessus d’elle. Ces caractéristiques ont été conservées en
        typographie. À l’époque de la Renaissance, le symbole zéro en écriture
        manuscrite et en typographie avait en général une forme circulaire proche
        de la minuscule o. Le zéro était parfois plus sous forme de point dans les
        écritures gothiques, et plus sous forme d’un anneau dans des scriptes
        humanistiques. Voici quelques exemples spécifiques.</p>

      <h4>1464</h4>

      <p>Un calendrier du mathématicien allemand Johann Müller von Königsberg
        (appelé <em>Regiomontanus</em>) a été imprimé à Nuremberg en 1474 avec une
        écriture gothique (figure 11). Les formes des lettres et chiffres arabes, avec
        le zéro, sont irrégulières car ces gothiques ont été imprimées à partir d’une
        plaque gravée en bois et non à partir de types fondus.</p>

      <p>La même année, une édition latine de ce calendrier était aussi imprimée
        à Nuremberg, mais cette fois avec des types mobiles en romain humanistique,
        avec un zéro de forme presque circulaire. La lettre o est plus grande
        et plus noire que le zéro et a un plus grand contraste pleins-déliés. Les
        zéros manuscrits dans les deux colonnes de droite ont ces pleins et déliés
        caractéristiques de l’écriture manuscrite. Figure 11-b.</p>

      <p>Une édition de 1476, imprimée en humanistique à Venise par Erhardt
        Ratdolt, utilise un zéro circulaire. La formes des chiffres 4, 5 et 7 ressemblent
        plus à ceux qu’on trouve dans nos fontesmodernes qu’à ceux
        des éditions précédentes. Cette édition de Ratdolt constitue le premier
        livre imprimé connu dont la première page de titre soit ornementée ; par
        ailleurs, elle utilise abondamment (quoique ce ne soit pas nouveau) des
        rubriques (impressions en rouge). Figure 11-c.</p>

      <figure id="fig11">
        <img src="images/bigelow-11.png">
        <figcaption><span>Figure 11</span> Trois versions du calendrier <em>Regiomontanus</em> édité à Nuremberg
          en 1474 : (a) sur bois [21], (b) avec des types mobiles [22], (c) 1476,
          Venise (d’après la <em>Digital Rare Book Collection at the Vienna University
            Observatory</em> [23]).</figcaption>
      </figure>

      <h4>1474</h4>

      <p>Le <em>Fasciculus Temporum</em>, une encyclopédie d’histoire, par Werner
        Rollevinck, imprimée par Arnold ther Hoernen à Cologne en 1474, utilise
        intensivement les chiffres arabes, taillés dans un style gothique, y compris
        le zéro, pour les dates des événements historiques (la figure 12 en montre
        un exemple dans une autre édition).</p>

      <figure id="fig12">
        <img src="images/bigelow-12.png">
        <figcaption><span>Figure 12</span> Chiffres 0 et minuscules o, <em>Fasciculus Temporum</em> 1485,
          Venise [27] : (a) Index des noms (lettre A) ; (b) Folio 10.</figcaption>
      </figure>


      <h4>1478</h4>

      <p>Un traité d’arithmétique, <em>Arte dell’Abbaco</em> (d’auteur inconnu), écrit en
        dialecte vénitien et imprimé à Trévise en 1478 par Gerardus de Las
        de Flandria ou Michele Manzolo, montre un glyphe du zéro à peu
        près circulaire qui ressemble beaucoup à celui de la minuscule o. Une
        singularité est que le glyphe du chiffre 1 a un point au dessus, le faisant
        ressembler à la minuscule ‘i’. Apparemment, aucun auteur ni imprimeur
        ne ressentait le besoin de distinguer ces chiffres des lettres similaires dans
        cet humble texte (voir [20]).</p>

      <h4>1491</h4>

      <p>Selon Ifrah [8], le mot « zéro » est apparu d’abord dans le <em>De Arithmetica
          Opusculum</em> de Philippi Calandri, imprimé à Florence en 1491. Le nom
        arabe pour zéro, <em>sifr</em> signifiant « vide », a été importé en latin médiéval
        sous la forme <em>zephirum</em> dans les oeuvres de Fibonacci puis plus tard
        simplifié en italien en <em>zefiro</em> et finalement réduit à <em>zero</em>. Les mots <em>Ziffer</em> en
        allemand, <em>chiffre</em> en français et <em>cifra</em> en espagnol, qui incluent tous les
        chiffres, viennent de ce même mot arabe <em>sifr</em>, tout comme le mot anglais
        <em>cipher</em> qui peut signifier zéro ou plus généralement un chiffre ou un code
        secret [24, 25]. En français, chiffre veut aussi dire code secret.
      </p>

      <h4>1494</h4>

      <p>Dans la <em>Summa de Arithmetica</em> (<em>Somma di arithmetica</em> en italien) de
        Luca Pacioli, imprimée par Paganinus de Paganinis à Venise en 1494,
        le zéro est pratiquement circulaire sans contraste plein ou délié dans
        les tracés, tandis que, dans la rotunda gothique utilisée pour le texte, la
        lettre o est plus grande, plus pointue et compressée. La différence est
        évidente si le zéro apparait dans des tables avec d’autres chiffres ou dans
        le texte courant avec des chiffres et des lettres. Un exemple numérisé à
        haute définition peut être vu en ligne sur le site de l’InstitutMax Planck
        d’histoire des sciences [26]. Un lecteur habitué à l’arithmétique sera bien
        sûr capable de découvrir une erreur de nombre dans l’un des exemples
        de multiplication en page 77 (de la version numérisée, folio 31 du livre).
        Les lettres et chiffres imprimés montrent parfois des variations à cause
        de la texture du papier fait main et des imperfections des premières
        impressions, mais les zéros dans les tables diffèrent nettement des
        minuscules o des colonnes de texte.</p>

      <h4>1498</h4>

      <p>Le manuscrit d’une autre oeuvre mathématique de Luca Pacioli, <em>De Divina
          Proportione</em> (figure 13), est illustré avec des dessins de polyèdres attribués
        à Léonard de Vinci mais, hélas, le scribe qui calligraphia le texte à la
        main avec une écriture humanistique élégante reste inconnu. Le texte
        utilise des chiffres arabes, mais le scribe, malgré une évidente maîtrise
        des plumes taillées en pointe, ne fait pas vraiment la différence entre le
        zéro et la lettre o ; probablement parce qu’il est difficile de dessiner une
        forme circulaire sans modulation avec une plume pointue. Bien que les
        chiffres arabes soient utilisés dans les figures et les calculs, les numéros
        de page sont en chiffres romains, montrant le conservatisme puissant de
        l’ancien système.</p>

      <figure id="fig13">
        <img src="images/bigelow-13.png">
        <figcaption><span>Figure 13</span> Extrait de <em>De Divina Proportione</em> de Luca Pacioli, manuscrit daté de
          1498, scribe inconnu. Aboca Edizione, Italie, 2010. Facsimile du <em>Manuscrit 210</em>, Bibliothèque de
          l’Université de Genève.</figcaption>
      </figure>

      <figure id="fig14">
        <img src="images/bigelow-14.png">
        <figcaption><span>Figure 14</span> Politanus, <em>Opera</em>, imprimé par AldusManutius, 1498.Munich
          Digitization Center and Digital Library [28]</figcaption>
      </figure>


      <p>Il semble que, dans les livres imprimés avec des types humanistiques
        (notre style « romain ») avant le <span class="smallcaps">xvi</span><sup>e</sup> siècle, les chiffres arabes
        soient
        rares dans le corps du texte, mais qu’ils apparaissent dans des indices,
        listes, tableaux et calculs. Même les numéros de pages (<em>folii</em>) étaient
        généralement imprimés en nombres romains jusqu’au <span class="smallcaps">xvi</span><sup>e</sup> siècle.Mon
        impression du manque de chiffres arabes est toutefois basée sur une étude fragmentaire, et des recherches plus
        approfondies pourraient modifier
        mon interprétation.</p>

      <p>Les raisons de la rareté des chiffre arabes dans les textes humanistes
        n’est pas connue, mais il est possible que les humanistes s’intéressaient
        plus à la philosophie classique, à la littérature et aux travaux historiques
        qu’aux mathématiques et aux traités d’arithmétique et de comptabilité.
        Des artistes et architectes humanistes publièrent des traités sur le dessin
        des lettres capitales romaines à l’aide de construction euclidiennes,mais
        ils n’abordaient ni le dessin des minuscules ni celui des chiffres. Il en
        ressort que les humanistes étaient plus intéressés par la capitale O que par le zéro. Ainsi, dans <em>De Divina
          Proportione</em>, Pacioli construit-il bien
        des capitales romaines,mais ni minuscules, ni chiffres.</p>

      <p>Le zéro en forme d’anneau, plutôt que le zéro calligraphique, commence
        à apparaitre avec les fontes romaines humanistiques dans la dernière
        décade du <span class="smallcaps">xv</span><sup>e</sup> siècle. Dans les travaux des humanistes, le contexte
        était probablement suffisant pour différencier le chiffre 0 de la lettre o la
        plupart du temps, mais notre exemple suivant montre un cas possible
        de confusion, peut-être dû au compositeur ou à l’absence de caractères dans la casse de romain. (Quand on
        compose à la main, il est facile de
        confondre des lettres qui se ressemblent, telles que ‘p’ et ‘q’ — d’où la
        maxime<a href="#fn8" class="footnote-ref" id="fnref8">8</a> —et probablement ‘0’ et ‘o’.)</p>

      <h4>1498</h4>

      <p>Aldus Manutius publia à Venise l’Opera d’Angelus Politanus en 1498
        (figure 14). Dans une page de l’<em>Epigrammatum graecorum</em>, une date
        (1490) en chiffres arabes utilise un zéro de mauvaise taille et mal aligné.
        En revanche, le zéro semble avoir les mêmes taille et alignement que
        les minuscules o de la fonte de texte en romain (le premier romain
        d’Aldus, gravé par Griffo). Le type est environ en corps 15,mais les chiffres
        semblent un peu plus petits. Peut-être le compositeur a-t-il confondu la
        lettre o et le chiffre zéro, ou peut-être que la casse des chiffres ne contenait
        pas de zéro, ce qui semble moins probable car Griffo, ou quiconque a
        gravé les chiffres, devait être capable de graver un zéro en même temps
        que les autres chiffres.</p>

      <h4>1499</h4>

      <p>Un an plus tard, Aldus utilisa un zéro correctement aligné avec les
        autres chiffres gravés à une très petite taille, dans une page d’<em>errata</em> du
        <em>Hypnerotomachia Poliphili</em> imprimé en 1499 (figure 15). Cet ouvrage est
        composé avec un caractère romain humanistique assez grand (environ 15
        points) gravé par Griffo. Les bas-de-casse sont basées sur un romain
        existant, mais les capitales sont nouvelles. Les chiffres dans le texte
        courant du livre sont des nombres romains, mais dans la page d’<em>errata</em>
        à la fin du livre, de petits chiffres arabes (environ 60% de la hauteur
        d’x du corps courant) sont utilisés. Ces chiffres ont le dessin du zéro
        annulaire<a href="#fn9" class="footnote-ref" id="fnref9">9</a> qui sera le standard pour les fontes romaines au
        xvie siècle.
        Voir par exemple le « 20 » en ligne 1 et le « 10 » en ligne 2 de la figure 15.
      </p>

      <figure id="fig15">
        <img src="images/bigelow-15.png">
        <figcaption><span>Figure 15</span> Page d’erreurs de <em>Hypnerotomachia Poliphili</em> (auteur inconnu) imprimé
          par AldusManutius, Venise, 1499. Rochester Institute of Technology, Cary Collection.</figcaption>
      </figure>

      <hr>

      <p>Ces exemples suggèrent que, pendant la Renaissance italienne, les
        lecteurs humanistes de livres imprimés et demanuscrits avaient peu de
        chances de confondre le zéro avec la capitale O; la confusion pouvait
        se produire entre le zéro et la minuscule o. Dans la plupart des cas,
        cependant, chiffres et lettres apparaissaient dans des contextes différents,
        ce qui diminuait les risques de confusion. Quand ils apparaissaient
        ensemble, le chiffre zéro et la minuscule o étaient distingués par une taille
        différente ou un ductus différent, du moins pour les types où la forme
        plus circulaire et le manque de contraste plein-délié du zéro permettaient
        de le distinguer de la lettre humaniste o, dont les pleins et déliés étaient
        contrastés.</p>

      <p>Plus tard, au xvie siècle et particulièrement en France et à Anvers,
        les chiffres arabes devinrent de plus en plus utilisés avec des fontes
        en romain<a href="#fn10" class="footnote-ref" id="fnref10">10</a>. Un spécimen de caractères, attribué à
        François Guyot
        (figure 16), vers 1565, montre un jeu complet de chiffres arabes pour
        divers corps. Comme ceux du <span class="smallcaps">xv</span><sup>e</sup> siècle, les chiffres arabes de Guyot
        ont
        des formes ascendantes et descendantes. Le zéro est gravé à peu près de la
        taille de la minuscule o, mais sans modulation pleins-déliés. Les types de
        Guyot sont gravés dans le style de ceux du Garamond, forme canonique
        de la typographie du xvie siècle ; vers 1550 beaucoup de spécimens (ou de
        relevés) montrent des listes de chiffres arabes gravés pour chaque corps
        et chaque style [45].</p>

      <figure id="fig16">
        <img src="images/bigelow-16.png">
        <figcaption><span>Figure 16</span> Spécimen de caractères de François Guyot, vers 1565. <em>Type Specimen
            Facsimiles</em>, ed. John Dreyfus. Bowes & Bowes and Putnam, London. 1963. Document original à la Folger
          Library, Washington, D.C. À noter la coquille du ‘6’ à la place du ‘9’ suite à une rotation de 180° de ce
          dernier.</figcaption>
      </figure>

      <p>Un petit romain (environ 9 points, appelé Gaillarde) a été gravé par Robert Granjon en 1570, avec un zéro
        annulaire (figure 17).</p>

      <figure id="fig17">
        <img src="images/bigelow-17.png">
        <figcaption><span>Figure 17</span> Gaillarde (ou Petit-texte) de Robert Granjon, 1570 ; extrait
          de <em>Le Bé-Moretus Specimen</em> (~1599), d’après Hendrik Vervliet [45, p. 99].
          Document original auMusée Plantin-Moretus à Anvers. Le texte original
          est en 9 points environ (ici, grandeur nature).</figcaption>
      </figure>

      <p>Ainsi, durant la seconde moitié du <span class="smallcaps">xvi</span><sup>e</sup> siècle, les chiffres arabes
        apparaissent dans les casses (ou leurs équivalents d’alors) : capitales et minuscules, ponctuations et chiffres
        arabes. Cet amalgame de formes
        disparates devint le standard en imprimerie du <span class="smallcaps">xvi</span><sup>e</sup> au <span
          class="smallcaps">xix</span><sup>e</sup> siècle. Ce
        n’est qu’à la fin du <span class="smallcaps">xviii</span><sup>e</sup> siècle qu’apparaissent les zéros ovales ou
        avec modulation de graisse (par exemple chez Bodoni vers 1789, ou
        Stephenson en Angleterre en 1797). C’était déjà le cas dans les écritures de
        chancellerie de l’époque où, par ailleurs, le chiffre 1 avait un empattement
        oblique (une attaque de plume) en haut à gauche pour le différencier de
        la capitale I.</p>

      <hr>

      <p>Les <em>revivals</em> modernes des fontes du <span class="smallcaps">xvi</span><sup>e</sup> au <span
          class="smallcaps">xviii</span><sup>e</sup> siècle proposent
        souvent des chiffres elzéviriens (<em>old style</em>) en plus des chiffres alignés
        (<em>lining</em>), ces derniers ayant en général la hauteur des capitales (figure 18).</p>

      <p>Sabon de Jan Tschichold (1967) et Sabon Next de Tschichold et Jean
        François-Porchez (2002) sont des <em>revivals</em> d’un type gravé par Claude
        Garamont vers 1550 (il est difficile de proposer une date exacte car
        Tschichold a probablement utilisé plus d’un modèle de Garamont).
        Porchez suggère que le dessin de Tschichold a pu être influencé par
        des types gravés dans le style du Garamond par Guillaume Le Bé, un
        contemporain plus jeune de Garamont. Dans Sabon, le zéro elzévirien a
        une modulation de plein et déliés mais les parties grasses sont en haut
        et en bas, et non à gauche et à droite, contrairement aux contrastes
        traditionnels, comme pour réduire la confusion potentielle entre le zéro
        et la bas-de-casse o. Ce dessin du zéro est peut être une invention de la
        fonderie Stempel<a href="#fn11" class="footnote-ref" id="fnref11">11</a>, mais pas celle de Garamont. Pour les
        chiffres alignés
        de Sabon, le zéro a la hauteur des capitales et est nettement plus grand
        que la bas-de-casse o ; la différence entre eux est évidente.</p>

      <p>L’Adobe Garamond de Robert Slimbach (1989), un autre <em>revival</em> de types
        gravés par Garamont, a un zéro annulaire d’épaisseur constante, comme
        celui du spécimen de Guyot.</p>

      <p>Galliard de Matthew Carter (1978), basé sur des dessins de Robert
        Granjon, a aussi un zéro annulaire d’épaisseur constante. Le nom de
        cette fonte vient de la Gaillarde de Granjon, mais n’est pas une copie
        exacte de ce corps précis.</p>

      <p>Les machines à écrire apparurent à la fin du xixe siècle et devinrent
        vite populaires. On dit que le premier manuscrit qui ait été soumis à
        un éditeur sous forme tapée à la machine a été <em>Huckleberry Finn</em> [un
        roman picaresque de l’AméricainMark Twain], imprimé en 1884. Le style
        dominant des caractères de machines à écrire était connu sous le nom
        de <em>Modern</em>, ce qui couvre un très grand éventail de formes, des élégantes
        didones de Bodoni et Didot (qu’on utilise encore dans des publicités de
        haute-couture) à leurs descendants de tous les jours ce qui inclut Scotch
        Roman, AmericanMonotypeModern 8a et ComputerModern, sa version
        Metafont par Donald Knuth.</p>

      <figure id="fig18">
        <img src="images/bigelow-18.png">
        <figcaption><span>Figure 18</span> Chiffres elzéviriens et alignés selon trois <em>revivals de fontes</em>
          anciennes : Sabon (Garamond), Adobe Garamond, et Galliard. Les chiffres elzéviriens sont en première ligne,
          avec le zéro elzévirien et la minuscule o pour comparaison ; les chiffres alignés sont en seconde ligne avec
          le zéro capital et la capitale O pour comparaison.</figcaption>
      </figure>

      <p>Ces fontes <em>Modern</em><a href="#fn12" class="footnote-ref" id="fnref12">12</a> apparurent à la fin du
        xviiie siècle avec de nouvelles
        proportions pour le dessin des chiffres. Au lieu des chiffres elzéviriens
        avec des ascendantes dépassant la ligne des x et des descendantes
        sous la ligne de base, les chiffres Modern-style étaient gravés de façon
        que les sommets des chiffres soient alignés. Le premier de ces ensembles
        de chiffres de même hauteur a été un caractère de transition tardif gravé
        par Richard Austin pour John Bell en 1788 ; la hauteur des chiffres était
        intermédiaire entre celle des capitales et la ligne des x. Ce style de chiffres
        a été adopté par les autres fonderies de caractères anglaises et écossaises.
        Le caractère appelé Scotch Roman dérive de caractères originellement
        fondus au début du <span class="smallcaps">xix</span><sup>e</sup> siècle dans des fonderie écossaises, notamment
        la fonderie William Miller à Édimbourg en Écosse. Certains de ces caractères
        <em>Scottish</em> ont été refondus à la fin du <span class="smallcaps">xix</span><sup>e</sup> siècle et vendus
        aux U.S.A.
        sous le nom de Scotch Roman. La version grasse, produite au début du
        <span class="smallcaps">xx</span><sup>e</sup> siècle parMonotype, a des chiffres alignés légèrement plus bas que
        les
        capitales.
      </p>

      <p>Le catalogue de 1815 de la fonderie de caractères de Vincent Figgins
        montre des chiffres alignés pour toute une série de caractères de labeur ;
        la hauteur des chiffres est celle des capitales.</p>

      <p>Bringhurst [4] suggère que le passage du dessin des chiffres elzéviriens
        à celui des chiffres alignés a été influencé par les chiffres manuscrits
        des boutiques anglaises et des affiches au <span class="smallcaps">xviii</span><sup>e</sup> siècle et est donc
        la
        conséquence de l’émergence de la classe moyenne. C’est possible, mais il
        est évident qu’au moment où la machine à écrire a été développée, à la
        fin du xixe siècle, le modèle standard pour les chiffres était devenu le style
        Modern avec des hauteurs identiques (Figure 19).</p>

      <p>Pour réduire à la fois la complexité de la mécanique de la machine et
        l’ergonomie du travail de la personne qui tape, pratiquement toutes les
        machines à écrire utilisaient des caractères à chasse fixe. Une exception a
        été l’IBM Executive électrique dans les années 1940 et 1950, et quelques
        modèles de l’IBM Selectric conçue quelques années plus tard et qui
        utilisait des espaces proportionnels. Dans les « fontes » de ces machines à
        écrire, le zéro et la majuscule O ne pouvaient donc pas être différenciés
        par leur chasse. De plus, la plupart des caractères de machines à écrire
        avaient une épaisseur constante, c’est-à-dire qu’ils avaient perdu la modulation plein-délié des caractères
        d’imprimerie, et du coup le zéro
        et lamajuscule O ne pouvaient pas se différencier par leur épaisseur de
        traits. Ainsi, le zéro et la lettre O, ayant la même chasse, lamême hauteur
        et des traits de même épaisseur, se ressemblaient pour les machines à
        écrire.</p>

      <figure id="fig19">
        <img src="images/bigelow-19.png">
        <figcaption><span>Figure 19</span> <em>Revivals</em> parMonotype des types de transition Bell et Scotch Roman.
          Les chiffres sont alignés en hauteur, mais sont légèrement plus bas que les capitales, comme on le voit dans
          les combinaisons « zéro O o ».</figcaption>
      </figure>

      <p>Dans un document tapé avant le développement des ordinateurs au
        milieu du <span class="smallcaps">xx</span><sup>e</sup> siècle, le contexte était vraisemblablement suffisant
        pour
        distinguer les chiffres des lettres,mais en informatique, il semble qu’il y
        ait eu un mélange plus grand de chiffres avec des lettres, provoquant les
        questions discutées dès 1967 par Bemer [2].</p>

      <p>En impression par ordinateur, on a parfois différencié les formes de
        symboles en faisant l’un plus rectangulaire et l’autre plus oval, mais il n’y
        avait aucun consensus sur quel symbole devait avoir quelle forme, et la
        confusion continua. Comme pour compliquer le problème, on retrouve
        la même confusion entre le zéro et la lettre O à l’oral où le chiffre zéro
        était, et est encore<a href="#fn13" class="footnote-ref" id="fnref13">13</a> souvent prononcé «O». Bemer [2]
        rappelle que le
        célèbre avion Boeing 707 était appelé </em>seven-oh-seven</em> et non <em>seven-zero-seven</em>.
        Sur le cadran ou sur le clavier d’un téléphone, la touche O (comme
        pour Opérateur) est la touche du zéro, pas la touche 6 (couvrant MNO). De
        même on épelle les numéros de téléphone en prononçant le zéro « oh »,
        par exemple <em>five-oh-three</em> (503) pour l’indicatif de l’Oregon nord-ouest.</p>

      <p>Sur beaucoup de machines à écrire, le chiffre 1 et la bas-de-casse l
        étaient complètement confondus, avec une seule touche et un seul glyphe
        pour les deux graphèmes, probablement pour des raisons d’économie
        de clavier. La même fusion s’est aussi produite avec le chiffre 0 et la
        lettre O sur certaines machines à écrire (surtout des portables). Mais
        si un document dactylographié était ensuite composé au plomb, le
        compositeur rétablissait bien les bons caractères en s’appuyant sur le
        contexte. On retrouve ce même phénomène dans les langues parlées :
        la distinction entre deux phonèmes peut disparaître dans certains cas
        spécifiques si certaines conditions sont réunies,mais être restaurée dans
        d’autres situations. C’est ce qu’on appelle la neutralisation (<em>phonemic
          merger</em>) en phonologie. En informatique, la paire chiffre-1/lettre-l devint
        visiblement source de confusion quand les minuscules furent ajoutées
        au standard ASCII [14]. Comme pour celle chiffre-0/lettre-O, le contexte
        n’était plus suffisant pour différencier les glyphes dans le domaine de
        l’informatique.</p>

      <p>Quand les entrées et sorties d’ordinateur commencèrent à être faites
        par des terminaux comme les Teletypes, le zéro et la capitale O se
        distinguaient par une barre en travers du zéro<a href="#fn14" class="footnote-ref" id="fnref14">14</a>, comme
        dans le listing
        imprimé par une Teletype ASR 33 (Figure 20).</p>

      <figure id="fig20">
        <img src="images/bigelow-20.png">
        <figcaption><span>Figure 20</span> Extrait d’un programme Fortran imprimé par une Teletype
          ASR 33 [30]. Dans cette fonte avec seulement des capitales, le zéro est
          barré pour le distinguer de la lettre O. Cet exemple montre aussi que la
          tête d’impression, quand elle est usée ou mal ajustée, peut éroder les
          différences entre des caractères, comme entre la capitale I et le chiffre 1
          dans l’expression “I=1’.</figcaption>
      </figure>



      <p>Bien que les fontes des machines à écrire traditionnelles ne distinguaient
        pas le chiffre zéro de la lettre O, diverses fontes spéciales du
        monde de l’informatique ont parfois exagéré leurs différences comme
        le recommandait Bemer en 1967 [2]. Dans OCR-A, une fonte définie par
        l’ANSI pour la reconnaissance optique des caractères (OCR), le zéro est
        pratiquement rectangulaire tandis que la lettre O a une forme losange.
        La première version de cette fonte date de 1968, chez American Typefounders.
        La technologie ayant évolué, OCR-A est devenue obsolète en
        tant que fonte OCR, mais est encore en usage en publicité pour donner
        un look retro-techno à des images ou documents. Dans la fonte OCR-B
        dessinée par Adrian Frutiger en 1968, le zéro est plus grand et plus rectangulaire
        que la lettre O, ovale. Le chiffre 1, la capitale I et la bas-de-casse l
        se distinguent par la présence, la localisation et la forme (anguleuse ou courbée) des empattements (figure 21).
        Notons que certaines caractéristiques
        de fontes à chasse fixe dessinées quatre décennies plus tard imitent
        les solutions conçues par Frutiger dans les années 1960 (figure 9).</p>

      <figure id="fig21">
        <img src="images/bigelow-21.png">
        <figcaption><span>Figure 21</span> Traditional Typewriter (<em>revival</em> parMonotype), OCR-A et OCR-B.
        </figcaption>
      </figure>

      <h2 id="title-level2-id5"><span>5</span> Conclusion</h2>

      <p>Les lettres latines et les chiffres arabo-indiens ont évolué séparément
        dans les différentes écritures manuscrites de cultures distinctes, mais
        chacun des ensembles résultants montre une forme qui était petite,
        ouverte, circulaire ou elliptique : zéro dans les chiffres et O dans les lettres.
        Il n’y avait pas de problèmes de confusion entre chiffres et lettres jusqu’à
        ce qu’ils soient utilisés ensemble dans des textes aux <span class="smallcaps">xii</span><sup>e</sup> et <span
          class="smallcaps">xiii</span><sup>e</sup> siècles,
        quand les chiffres arabo-indiens commencèrent à être adoptés par les
        mathématiciens européens. Pendant quelques siècles, cependant, divers
        contextes et, parfois, différents styles d’écriture apparurent comme
        suffisants pour désambiguiser la signification de glyphes se ressemblant.</p>

      <p>Au <span class="smallcaps">xv</span><sup>e</sup> siècle toutefois, l’imprimerie développa considérablement la
        production et la distribution de livres. Puis, quand on vendit ces livres
        à un plus grand lectorat international, la normalisation des formes de
        caractères devint une nécessité. Dès l’apparition du chiffre zéro dans
        des imprimés et plus tard, à la fin du xve siècle, le zéro prit une forme
        circulaire qui était donc plus ou moins d’épaisseur constante c’est-à-dire
        sans contrastes pleins-déliés. Cette forme d’anneau permit de distinguer
        typiquement le zéro des minuscules o qui, dans les fontes issues des
        écritures manuscrites humanistes, étaient modulées. Le zéro annulaire
        a été adopté pour la plupart des fontes romaines du <span class="smallcaps">xvi</span><sup>e</sup> siècle et a
        été
        utilisé jusqu’à la fin du <span class="smallcaps">xviii</span><sup>e</sup> ou au début du xixe siècle.</p>

      <p>Dans les dernières décennies du <span class="smallcaps">xviii</span><sup>e</sup> siècle, est apparu un nouveau
        style de chiffres qui avaient à peu près lamême hauteur que les capitales.
        Agrandir leur taille rendit le zéro plus distinguable de la bas-de-casse o,
        mais créa une nouvelle confusion pour la paire zéro/capitale O. Pour
        les types imprimés, le glyphe du zéro était en général plus étroit que la
        capitale O, ainsi ces deux caractères pouvaient toujours se différencier ;
        mais, dans les dernières décennies du <span class="smallcaps">xix</span><sup>e</sup> siècle, les machines à
        écrire
        obligèrent tous les caractères à avoir la même chasse, éliminant ce critère
        pour distinguer le zéro de la capitale O. Apparemment, le contexte permettait
        encore de distinguer la frappe d’un zéro de celle d’unOdans la plupart
        des correspondances et documentsmais, au milieu du <span class="smallcaps">xx</span><sup>e</sup> siècle, les
        confusions
        devinrent nombreuses à cause des imprimantes d’ordinateurs utilisant
        des fontes comme celles des machines à écrire et des programmes
        informatiques utilisant un grand mélange de lettres et chiffres. Il s’ensuivit alors plusieurs décennies de
        propositions de dessins, de discussions et
        d’expérimentations pour développer la meilleure façon de différencier
        le zéro de la capitale O. Les propositions du camp des « humanistes »
        modifiaient plutôt le zéro tandis que celles du camp des « techniciens »
        touchaient plutôt la lettre O. Les progrès de l’informatique et de la chaîne
        graphique numérique ont parfois pu faciliter la différenciation, mais aussi
        la compliquer, selon que l’on améliorait le rendu des caractères ou que
        l’on augmentait le nombre des caractères sujets à confusion.</p>


      <p>Des signes de consensus sont apparus dans les fontes numériques
        développées au cours de ces trois dernières décennies : c’est le glyphe du
        zéro qui est modifié en général, que ce soit avec une barre diagonale, un
        point ou tout autre moyen, tandis que la capitale O reste indemne. On
        peut donc dire que ce sont les humanistes qui ont gagné.</p>

      <p>D’autres caractères se ressemblant sont alors apparus, notamment le
        triplet « I l 1 » (capitale I, bas-de-casse l et chiffre 1).Diverses tendances ont
        aussi convergé pour distinguer ces trois glyphes, mais pas aussi nettement
        que pour le zéro et la capitale O. L’inclusion de symboles mathématiques
        dans les fontes, et l’emploi grandissant de symbolesmathématiques dans
        les documents électroniques cause de nouvelles formes de confusion ;
        tant pour les dessinateurs de caractères et les éditeurs de documents que
        pour les lecteurs, le problème de symboles identiques n’a toujours pas été
        entièrement résolu.</p>

      <h2 id="remerciements">Remerciements</h2>

      <p>Je remercie Karl Berry et Barbara Beeton dem’avoir suggéré cet article,
        de l’avoir patiemment attendu et dem’avoir fait des suggestions efficaces
        pour en améliorer le texte et les illustrations ; et à nouveau Karl pour
        l’avoir traduit en TEX. </p>


      <p>Merci à Steven Galbraith et Amelia Hugil-Fontanel pourm’avoir donné
        accès aux splendides ouvrages de la Collection Cary du RIT [Rochester
        Institute of Technology], et encore à Amelia pour la photographie de
        la page du <em>Hypnerotomachia Poliphili</em>. Merci à Rolf Rehe pour m’avoir
        aidé à obtenir et àm’expliquer certaines parties de la note DIN 1450, et à
        Otmar Hoefer pour ses commentaires sur le design de Karlgeorg Hoefer
        pour les plaque de véhicules allemands. Merci à Kris Holmes d’avoir
        assemblé les images de la figure 21 et pour tant d’années d’inspiration et
        de collaboration sur le dessin de la fonte Lucida.</p>

      <p>Pour la version française, je remercie Frank Blokland pour l’autorisation
        d’utiliser ses photographies, leMusée PlantinMoretus, la Bibliothèque de
        Rennes-Métropole et Jacques André—avec qui je partage depuis plus de
        25 ans la passion de l’informatique, de la typographie et de la culture—
        pour sa traduction et ses commentaires.</p>

    </section>


    <section class="footnotes">
      <hr />
      <ol>
        <li id="fn2">
          <p>Dans cet article, nous encadrons la première occurrence d’un caractère de
            guillemets anglais simples (quotes) et le faisons suivre de son nom usuel entre
            parenthèses ; par la suite on utilise son nom ou un terme désambiguïsant. Exemples :
            ‘O’ (capitale O) pour la majuscule O; ‘0’ (zéro) pour le chiffre 0 ; ‘1’ (un, ou chiffre 1)
            pour le chiffre 1 ; ‘l’ (bas-de-casse l) pour la lettre minuscule l ; ‘I’ (capitale I) pour
            la lettre majuscule I ; ‘Ø’ (zéro barré) pour le chiffre zéro barré ; ‘0’ (zéro pointé)
            pour le zéro avec un point au centre</p>
        </li>
        <li id="fn3">
          <p><em>Much Ado about Nothing</em> (Beaucoup de bruit pour rien) est le nom d’une pièce
            de Shakespeare.[Ndt]</p>
        </li>
        <li id="fn4">
          <p>Certains mathématiciens français l’appellent « phi » et le tracent comme la lettre
            grecque Φ.[Ndt]</p>
        </li>
        <li id="fn5">
          <p>Il convient toutefois de rappeler que le code (européen) de la route utilise pour
            les interdictions un cercle rouge entourant ce qui est interdit, par exemple une voiture
            doublant une autre, et que c’est la fin d’interdiction qui est marquée par un cercle et
            une barre diagonale grise (tronquée en sonmilieu) ! On retrouve le premier principe
            de De Saussure : l’arbitraire du signe [41, § 135].</p>
        </li>
        <li id="fn6">
          <p>Avec empattements, une capitale I en a quatre, la bas-de-casse l trois (dont
            celui supérieur de forme différente de ceux de la capitale I) et le chiffre 1 a trois
            empattements (celui supérieur à gauche étant distinct de ceux des I et l).</p>
        </li>
        <li id="fn7">
          <p>Letter Gothic parait plus fine que les autres fontes parce que le dessin original
            des traits avait une graisse mince de façon à compenser l’écrasement des rubans des
            machines à écrire.</p>
        </li>
        <li id="fn8">
          <p>Ch. Bigelow a précisé (mail du 28 septembre 2013) qu’il pense à la maxime
            "<em>mind your p’s and q’s</em>" qui veut dire « comportez-vous correctement » et qu’il s’agit
            d’une expression ancienne dont l’origine est incertaine [29]mais que les typographes
            comprennent littéralement : « attention à vos ‘p’ et à vos ‘q’ »—c’est-à-dire « attention
            aux détails » — du fait que les caractères ‘p’ et ‘q’ sont facilement pris l’un pour
            l’autre, surtout par les apprentis qui confondent l’oeil d’un caractère et sa formemiroir
            imprimée. [Ndt]</p>
        </li>
        <li id="fn9">
          <p>L’auteur distingue, ici et dans la suite de cet article, « annulaire » de « circulaire » :
            le premier indique un cercle tracé avec une épaisseur de trait constante tandis que le
            second sous-entend un cercle dont l’épaisseur estmodulée.[Ndt]</p>
        </li>
        <li id="fn10">
          <p>En France, les premières occurrences de chiffres arabes dans des imprimés
            datent de 1479, dans une <em>Bible</em> imprimée à Lyon par Perrin LeMasson ; voir Claudin,
            <em>Histoire de l’imprimerie...</em>, IN, 1900. Ceux-ci furent encore quelques temps du type
            ghubar [8, fig. 239] ; mais dès 1500, les livres d’algèbre (Chuquet, Peletier, etc.) et les
            traductions (p.ex. de Tartaglia) utilisent nos chiffres arabes actuels. [Ndt]
          </p>
        </li>
        <li id="fn11">
          <p>On trouve en effet ce même zéro « horizontal » dans le Garamond de Stempel,
            1925 (cité par Zapf [47]).</p>
        </li>
        <li id="fn12">
          <p>Elles correspondent en gros aux mécanes de la classification Vox-ATypI. [Ndt]</p>
        </li>
        <li id="fn13">
          <p>Du moins chez les anglophones ; en français, par exemple, « 403 » se prononce
            « quatre cent trois » ou s’épelle « quatre zéro trois » mais jamais « quatre O trois ». On
            ne francise donc pas ici les exemples américains de Ch. Bigelow. [Ndt]</p>
        </li>
        <li id="fn14">
          <p>En France, la compagnie Bull proposa des imprimantes où c’était la capitale O
            qui était barrée. [Ndt]</p>
        </li>
      </ol>
    </section>

    <section>
      <h2 id="references">Références</h2>
      <ol>
        <li>Aristote <em>Metaphysics</em>, Books I–IX. (traduction anglaise de H. Tredennick), Loeb
          Classical Library N<sup>o</sup> 271, Met. 1.985b, Harvard University Press, 1989.
          En français, voir par exemple : <em>Métaphysique</em>, présentation et traduction par Marie-
          Paul Duminil et Annick Jaulin, Paris, Flammarion, coll. Garnier-Flammarion, 2008.</li>
        <li>R.W. Bemer, « Toward standards for handwritten zero and oh :Much ado about
          nothing (and a letter), or a partial dossier on distinguishing between handwritten zero
          and oh », <em>Communications of the ACM</em>, 10(8), août 1967, p. 513-518.</li>
        <li>Charles Bigelowet KrisHolmes, «Notes on Apple 4 Fonts », <em>Electronic Publishing</em>
          4(3), p. 171-181, 1991.</li>
        <li>Robert Bringhurst, <em>The Elements of Typographic Style</em>, Hartley &Marks, Vancouver,
          CA, 1996.</li>
        <li>Cajori, F.A. <em>History of Mathematical Notations</em>, Dover Publications,Mineola, NY,
          1993. [Première version : Open Court, Chicago, 1928-29]</li>
        <li>Deutsches Institut fur Normung. DIN 1450 Schriften—Leserlichkeit (DIN 1450
          Typefaces—Legibility), DIN Beuth. 2013.</li>
        <li>S. Gorn, R.W. Bemer et J. Green, « The American Standard Code for Information
          Interchange », <em>Communications of the ACM</em>, 6(8), août 1963.</li>
        <li>Georges Ifrah, <em>Histoire universelle des chiffres</em>, Seghers, 1981, puis Robert Laffon,
          1994 ; traduit en anglais : <em>The Universal History of Numbers</em>, (D. Bellos, E.F. Harding, S.
          Wood, I.Monk, trans.) JohnWiley & Sons, New York, 1998.</li>
        <li>C.Kerpelman, « Proposed American National Standard : Presentation of alphameric
          characters for information processing », <em>Communications of the ACM</em>, 12(12),
          décembre 1969, p. 696-698.</li>
        <li>P.P. Lo, «Use Chinese for zero and oh ? », <em>Communications of the ACM</em>, 10(12),
          p. 757, décembre 1967.</li>
        <li>« Proposed revised American Standard Code for Information Interchange »,
          <em>Communications of the ACM</em>, 8(4), p. 207-214, avril 1965.
        </li>
        <li>E. Schulz-Anker, « Le Syntax Romain, un Linéale sur une base nouvelle »,
          <em>Gebrauchsgraphik</em> 7, 1970.
        </li>
        <li>Unicode Consortium, <em>Unicode Standard 5.0</em>, AddisonWesley, 2007.</li>
        <li>United States of America Standards Institute, <em>USA Standard Code for Information
            Interchange, USAS X3.4-1967</em>, revision of X3.4-1965, 1967.</li>
        <li>A.Vartabedian, « A Proposed Fontstyle for the Graphic Representation of the
          Oh and Zero », <em>The Journal of Typographic Research</em>, 3(3), p. 249-258, 1969.</li>
        <li>Allen G. Vartabedian, «Reply », <em>The Journal of Typographic Research</em>, 4(2), p. 181-
          183, 1970.</li>
        <li>D.Wendt, «O or 0 », <em>The Journal of Typographic Research</em>, 3(3), p. 241-248, 1969.</li>
        <li>Hermann Zapf, « Proposal », <em>The Journal of Typographic Research</em>, 4(2), p. 179-
          180, 1970.</li>
      </ol>
    </section>




  </template>

</body>

</html>